
/* 	--------------------------------------------------
    uSkinned.net

	PALETTE
    -------------------------------------------------- */


/* 	--------------------------------------------------
	TABLE OF CONTENTS
    -------------------------------------------------- 

	1.0 BACKGROUNDS
	2.0 TEXT
	3.0 BORDERS
	4.0 BOX SHADOWS
	
	
	PRIMARY
	#c9ad7c		rgba(201,173,124)
	
	DARK
	#303434		rgba(48,52,52)
	
	LIGHT
	#d5d5d5		rgba(213,213,213)
	
	BODY
	#7e7e7e		rgba(126,126,126)
	
	BODY ON DARK
	#f2f2f2		rgba(242,242,242)
	
*/



	/*--------------------------------------------------
	1.0 BACKGROUNDS
	-------------------------------------------------- */
	
	#site,
	nav.sub ul ul,
	nav.sub ul { 
		background-color:#ffffff; background-color:rgba(255,255,255);
		}
	.primary_bg,		
	a.expand span,
	.slick-dots li.slick-active button, .slick-dots li.slick-active:hover button,
	nav.sub ul li ul li a, nav.sub ul li ul li a:hover,
	table th {
		/*background colour for navigation sub menu drop down table*/
		background-color:#006AB3; background-color:rgba(0,106,179,1);
		/*old color #c9ad7c - replaced by subra 8/02/2017*/
		}
	.light_bg,
	body, footer,
	blockquote::before, blockquote::after,
	.slick-dots li:hover button {
		background-color:#006AB3; background-color:rgba(0,106,179,1);
		/*old color #d5d5d5 - replaced by subra 9/02/2017*/
		}
	table tr.even td {
		background-color:rgba(213,213,213,0.5);
		}
	.dark_bg, 
	nav.main ul ul li.active > a, nav.main ul ul li.active:hover > a,
	nav.sub ul li.active > a, nav.sub ul li.active:hover > a {
		background-color:#002851; background-color:rgba(0,40,81);
		}
			/*old color #303434 - replaced by subra 24/01/2017*/		
	.ajax_wrap .ajax_loading {
		background-color:#ffffff; background-color:rgba(255,255,255,0.8);
		}
	.ajax_wrap .ajax_loading .loading span.message {
		background-image:url('/images/icons/loading_on_white.gif');
		}
		
	.slideshow .text,
	.image .text {
		background-color:#000000; background-color:rgba(0,0,0,0.4);
		}
	
	.navigation nav.main ul li ul > li > a:hover, .navigation nav.main ul li ul > li > a:focus, .navigation nav.main ul li ul > li > a:active,
	.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
		background-color:rgba(255,255,255,0.1);
		}
	.promo_pods .item a .overlayicon,
	.gallery .item a .overlayicon {
		background-color:rgba(0,0,0,0.2);
		}
	.image.video a:hover .overlayicon,
	.promo_pods .item a:hover .overlayicon,
	.gallery .item a:hover .overlayicon {
		background-color:rgba(0,0,0,0.7);
		}

	.field-validation-error {
		background-color:#a94442;
		}
		
	@media (max-width:767px) {
	
	.navbar-collapse {
		}	
		
	}	
	
	@media (min-width:768px) {
		
	.navigation nav.main ul li ul {
			/*old color 
		background-color:#c9ad7c; background-color:rgba(201,173,124,1);
			replaced by subra 8/02/2017*/
		background-color:#006AB3; background-color:rgba(0,106,179,1);
		
		}
	.navigation nav.main ul li ul li > a.active {
		background-color:rgba(255,255,255,0.2);
		}
		
	}


/*	--------------------------------------------------
	2.0 TEXT
	-------------------------------------------------- */

	body {
		color:#5e5e5e; color:rgba(94,94,94);				
		}
	a,	 
	.highlight,
	a h1, a h2, a h3, a h4, a h5, a h6, a .heading,
	.listing .item a,
	nav.main li > a.active,
	header nav.top li > a.active {
		/*color:#002851; color:rgba(0,41,81,1); Changed Subra 9/02/2017*/
		color:#6AACDA; color:rgba(106,172,218,1);
		}
	a:link { 
		-webkit-tap-highlight-color: #002851; -webkit-tap-highlight-color:rgba(0,41,81,1); 
		}	

	h1, h2, h3, h4, h5, h6, .heading,
	thead,
	.heading, .heading a,
	fieldset .general input:focus,
	fieldset .general select:focus,
	fieldset .general textarea:focus,
	nav.main li > a,
	nav.sub li.active > a,
	.social nav ul li a,
	header nav.top li > a,
	.listing .heading a, .listing a .heading, .promo_pods a .heading, 
	nav.sub ul li a 
	.subheading{
		color: #002851; color:rgba(0,41,81,1);		 
		/*old color #303434 - replaced to Blue by subra 24/01/2017*/
		}

	fieldset label em.req {
		color:#ff0000; color:rgba(255,0,0,1);
		}
	.dark_bg, .dark_bg a {
		color:#b1b3b4; color:rgba(242,242,242);		
		}	
	.slick-prev, .slick-next,
	.dark_bg .heading,	
	.promo_pods .item a .overlayicon i,
	.gallery .item a .overlayicon i,
	nav.main .dropdown-menu a,
	.dark_bg .listing a .heading,
	nav.main ul ul li.active > a, nav.main ul ul li.active:hover > a,
	nav.sub ul li.active > a, 
	nav.sub ul li ul li a,
	table th,
	.field-validation-error {
		color:#ffffff; color:rgba(255,255,255,1);
		}
	.dark_bg a.btn-default {
		color: #303434!important; color:rgba(48,52,52)!important;
		
		}
		
	@media (max-width:767px) {
		
	.navbar-collapse nav.main ul li.dropdown.open > a.dropdown-toggle,
	.navbar-collapse nav.main ul li li.dropdown.open > a.dropdown-toggle {
		color:#ffffff; color:rgba(255,255,255,1);
		}		
		
	}
		
	@media (min-width:768px) {		
		
	.navigation nav.main ul li ul a, .navigation nav.main ul li ul i {
		color:#ffffff; color:rgba(255,255,255,1);
		}
	nav.main ul > li a:hover {
		color:#999;
		}
	nav.main li > a.active:hover {
		/*Subra Change 7 Feb 2017*/
		color:#c9ad7c; color:rgba(201,173,124,1);	
		}
		
	}

/*Subra Change 28 Feb 2017*/
	@media (min-width:768px) {
		h1, h2, h3, h5, h6, .heading {
		color:#002851; color:rgba(0,41,81,1);			
		}
		subheading {
			color:#002851; color:rgba(0,41,81,1);	
		}
	}
	@media (min-width:992px) {	
		h1, h2, h3, h5, h6, .heading {
		color:#ffffff; color:rgba(255,255,255,1);		
		}
		subheading {
			color:#002851; color:rgba(0,41,81,1);	
		}
	}

	@media (min-width:1200px) {	
		h1, h2, h3, h5, h6, .heading {
		color:#ffffff; color:rgba(255,255,255,1);			
		}
		subheading {
			color:#002851; color:rgba(0,41,81,1);	
		}
	}

/*	--------------------------------------------------
	3.0 BORDERS
	-------------------------------------------------- */
	
	.tabbed .tab-content,
	hr,
	blockquote,
	abbr, acronym,
	nav.footer,
	div.meta,
	.promo_pods .item .listing,
	.promo_pods .item .listing .item,
	header nav.main ul, header nav.main ul li, header nav.main i.fa,
	ul.slick-dots li button  {
		border-color:#f2f2f2; border-color:rgba(213,213,213);
		}	
	nav.sub ul li a, nav.sub ul ul {
		border-color:rgba(48,52,52,0.1);
		}
	nav.main, header {
		border-color:#f2f2f2;
		}
	span.underline,
	.slick-dots li.slick-active button,
	.form-control:focus {		
		border-color:#c9ad7c; border-color:rgba(201,173,124,1);		
		}	
	.tabbed .nav-tabs li.active a {
		border-bottom-color:#ffffff; border-bottom-color:rgba(255,255,255);
		}

	.input-validation-error,
	.input-validation-error:focus {
		border-color:#a94442;
		}
		
	@media (max-width:767px) {
		
	header .navbar-collapse nav.main ul,
	header .navbar-collapse nav.main ul > li,
	header .navbar-collapse nav.main ul .dropdown-menu {
		border-color:rgba(48,52,52,0.1);
		}	
		
	}	
		
		
	

/*	--------------------------------------------------
	4.0 BOX SHADOWS
	-------------------------------------------------- */
		
	#site {/*
		box-shadow:0 0 40px 40px rgba(0,0,0,0.025);*/
		}		
	.form-control:focus {		
			box-shadow:0 1px 1px rgba(0,0,0,0.1) inset, 0 0 8px rgba(201,173,124,0.6);		
		}	
	.input-validation-error:focus {
		box-shadow:0 1px 1px rgba(0,0,0,0.075) inset, 0 0 8px rgba(169,68,68,0.5);
		}
		
	@media (min-width:768px) {
		
	.navigation nav.main ul li ul,
	header .dropdown-menu {
		box-shadow:5px 5px 0 0 rgba(0,0,0,0.05);
		}
		
	}	



/*	--------------------------------------------------
	END
	-------------------------------------------------- */
	
/* DivTable.com */
.divTable{
	display: table;
	width: 100%;
   background-color: #002851;
   color: #ffffff;
}
.divTableRow {
	display: table-row;
  
}
.divTableHeading {
	display: table-header-group;
}
.divTableCell {	
	display: table-cell;
	padding: 3px 10px;
}
.divTableBody {
	display: table-row-group;
}


.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 1px solid #999999;
	display: table-cell;
	padding: 3px 10px;
}



